{
    "compilerOptions": {
      "module": "commonjs",
      "moduleResolution": "node",
      "declaration": true,
      "target": "ESNext",
      "sourceMap": true,
      "strict": true,
      "esModuleInterop": true,
      "noImplicitAny": false,
      "suppressImplicitAnyIndexErrors": true,
      "baseUrl": ".",
      "outDir": "dist",
      "typeRoots": [
        "node_modules/@types",
        "src/types"
      ],
      "types": [
        "node"
      ],
      "lib": [
        "es2017",
        "esnext",
        "dom"
      ]
    },
    "include": [
      "./src/**/*.ts",
    ],
    "exclude": [
      "./node_modules",
      "./dist",
    ]
  }
  